.copyright {
    font-size: 1.3rem;
    display: block;
}

h3, .subheading {
    color: #139de7;
}

.catalog-text {
    max-width: 100%;
}

.newsletter-form .form-input {
    padding: 0.8em;
}

.taller-image::after {
    padding-top: 136%;
}

.dl-lang {
    padding: 0.8em;
    float: right;
}

.presskit-image {
    position: relative;
    display: block;
    width: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover
}

.presskit-image::before {
    content: "";
    position: absolute;
    z-index: 0;
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.2);
    pointer-events: none;
    -webkit-transition: .25s;
    transition: .25s
}

.presskit-image::after {
    content: "";
    padding-top: calc(100% / 3 * 2);
    display: block
}

.presskit-image:hover::before {
    background: none
}

.home-tz-slides {
    background: #f5f5f5;
}

.footer-logos img {
    max-height: 85px;
    width: auto;
}

/* home slider */
.tz-image {
    display: block;
    width: 100%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    text-align: center;
    padding: 100px 0;
    min-height: 500px;
}

.tz-image .featured-title {
    font-family: "Blooms Hand";
    color: #fff;
    text-decoration: none;
    font-size: 5rem;
    line-height: 1.25em;
    margin-bottom: 150px;
}

.tz-image:hover {
    text-decoration: none;
}

.tz-image:hover .featured-title {
    text-decoration: none;
}

.tz-item-slider .container {
    padding: 0 20px;
}

.tz-item-slider .icon {
    color: #139de7;
}

.tz-item-slider .slick-slide {
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    opacity: 0.5;
}

.tz-item-slider .slick-slide.slick-current {
    opacity: 1;
}

.tz-item-slider .slick-slide .btn-primary {
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    opacity: 0;
}

.tz-item-slider .slick-slide.slick-current .btn-primary {
    opacity: 1;
}

.icon-pinterest {
    width: 0.857421875em;
}

.footer-logos {
    flex-wrap: wrap;
}

.footer-logos a {
    margin: 15px;
}

.footer-logos img {
    max-width: 120px;
}

.nav-footer dl{
    padding-right:0.5rem;
}
/* RTE macros */
.author {
    font-style: italic;
    font-size: 1.4rem;
}

@media screen and (max-width: 768px) {
  .newsletter-flex .event {
    width: 100%;
  }
}
